﻿/*============================資源連結===============================*/

.link01 table {
	width:100%;
}
.link01 table td {
	width:33%;
	vertical-align:top;
}
.link01 ul {
	width:72%;
	margin:0 15px 30px 15px;
	padding:15px 20px 20px 20px;
	list-style:none;
	border:1px solid #cecece;
	-webkit-box-shadow: #e4e4e4 4px 4px 4px;
	-moz-box-shadow: #e4e4e4 4px 4px 4px;
	box-shadow: #e4e4e4 4px 4px 4px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-image:url(../service/images/pic02_03.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#fdfdfd;
}
.link01 ul li {
	border-bottom:1px solid #DFDFDF;
	background-image:url(../images/icon06.gif);
	background-repeat:no-repeat;
	background-position:0 3px;
}
.link01 ul li a {
	padding:3px 0 2px 20px;
	margin:1px 0 1px 0;
	color:#727272;
	text-decoration:none;
	display:block;
}
.link01 ul li a:hover {
	color:#FFF;
	background-color:#aaaaaa;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.link01 ul p {
	font-family:"微軟正黑體", Geneva, sans-serif;
	font-size:150%;
	line-height:120%;
	color:#008282;
	padding:0 0 5px 0;
}